Manifest merger failed: Apps targeting Android 12 and higher are required to specify an explicit value for when the corresponding component has an intent filter defined. If you